--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: default_repository_name
- !ruby/object:RI::MethodSummary 
  name: delete_session
- !ruby/object:RI::MethodSummary 
  name: retrieve_session
- !ruby/object:RI::MethodSummary 
  name: store_session
comment: 
constants: []

full_name: Merb::DataMapperSessionStore
includes: 
- !ruby/object:RI::IncludedModule 
  name: "::DataMapper::Resource"
instance_methods: []

name: DataMapperSessionStore
superclass: Object
